<html>
<style type="text/css">
#block1{
    overflow: hidden;
    width:512px;
    height:110px;
}
</style>
<script type="text/javascript">
    function f(){
        document.getElementById('block1').scrollTop =200;
        document.getElementById('block1').scrollLeft =200;
    }
</script>

<body leftMargin=0 rightMargin=0  topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0" onload="f()">

<div id="block1">
<iframe marginWidth=0 marginHeight=0 frameBorder=0 src="http://101.ru/?an=personal&userid=764281"  width="1024" height="1000" name="iframe1" scrolling="no"></iframe>
</div>

</body>
</html>